import { Container } from "pixi.js";

Object.defineProperty(Container.prototype, "scaleX", {
  get: function () {
    return this.scale.x;
  },
  set: function (value) {
    this.scale.x = value;
  },
});

Object.defineProperty(Container.prototype, "scaleY", {
  get: function () {
    return this.scale.y;
  },
  set: function (value) {
    this.scale.y = value;
  },
});
